FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_null_representation Member List

This is the complete list of members for _null_representation, including all inherited members.

bindval (defined in _null_representation) | _null_representation |
len (defined in _null_representation) | _null_representation |